/* Print Background Colors and Colorful fonts */

@media print {
    body #printfriendly {
        -webkit-print-color-adjust: exact;
    }
}

/* Hides the Page Title and Source URL */

#printfriendly #pf-src {
    display: none;
}

/* Reduce Margin in PDF */

#printfriendly .pdf-border {
    padding: 0 !important;
}

#pf-print-area {
    padding-top: 80px;
    background-image: url(https://www.hms-networks.com/App_Themes/Netbiter/images/print/anybus.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 245px 50px;
}

#printfriendly .product_links,
#printfriendly .product_list_wrp,
#printfriendly .product-overlay,
#printfriendly .product_tabs_wrp {
    display: none;
}

#pf-print-area .product_description {
    width: 65%;
    float: left;
    margin-bottom: 20px;
}
#pf-print-area .product_description p {
    font-size: 13px;
    line-height: 23px;
}


/* Aligns images to the left */

#printfriendly .product_image {
    position: absolute;
    right: 0;
    top: 140px;
    width: 25%;
}

#printfriendly .product_image img {
    display: block;
    width: 100%;
    height: auto;
}

/* Changes font family and size */

#printfriendly {
    font-family: Verdana;
    font-size: 10px;
    line-height: 18px;
    color: #595959;
}

/* Changes header color */

#printfriendly h1, #printfriendly h2, #printfriendly h3, #printfriendly h4 {
    font-weight: normal;
    color: #043D5D;
    border: none !important;
    padding: 0;
    margin: 0;
}
#printfriendly h1 {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 20px !important;
    width: 65%;
    float: left !important;
}
#printfriendly h2 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 20px;
}
#printfriendly h3 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 5px;
}
#printfriendly h4 {
    font-size: 10px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444444;
}

/* p styles */

#printfriendly p {
    padding: 0;
    margin: 0;
}

/* UL styles */

#printfriendly ul {
    padding-left: 20px;
}

/* Table styles */

#printfriendly table {
    margin-top: 20px;
    border: 1px solid #e2e2e2 !important;
    width: 100% !important;
}
#printfriendly table tr {
    background-color: #f5f5f5;
}
#printfriendly table tr:nth-child(even) {
    background-color: #fff;
}
#printfriendly table tr th,
#printfriendly table tr td {
    font-family: Verdana;
    font-size: 9px;
    line-height: 17px;
    color: #595959;
    width: auto !important;
    padding: 5px 10px;
    vertical-align: top;
    text-align: left;
    border: 1px solid #e2e2e2 !important;
}
#printfriendly table tr th:first-child,
#printfriendly table tr td:first-child {
    border-left: none;
    white-space: nowrap;
}
#printfriendly table tr th p,
#printfriendly table tr td p {
    margin: 0;
    padding: 0;
}

/* Footer */

#pf-print-area:after {
    margin-top: 30px;
    border-top: 1px solid #e2e2e2;
    height: 90px;
    line-height: 90px;
    padding-left: 82px;
    background-image: url(https://www.hms-networks.com/App_Themes/Netbiter/images/print/hms.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 72px 42px;
    content: "Copyright © 2020 HMS Industrial Networks - All rights reserved.";
}